`--diff-algorithm=(patience|minimal|histogram|myers)`::
	Choose a diff algorithm. The variants are as follows:
+
--
   `default`;;
   `myers`;;
	The basic greedy diff algorithm. Currently, this is the default.
   `minimal`;;
	Spend extra time to make sure the smallest possible diff is
	produced.
   `patience`;;
	Use "patience diff" algorithm when generating patches.
   `histogram`;;
	This algorithm extends the patience algorithm to "support
	low-occurrence common elements".
--
+
For instance, if you configured the `diff.algorithm` variable to a
non-default value and want to use the default one, then you
have to use `--diff-algorithm=default` option.
